import { usePage } from "@inertiajs/react"


export default function DisplayPrice({ price, currency }: { price?: string | number, currency: string }) {

    return <span className="space-x-1 whitespace-nowrap">{Number(price) > 0 ? <>{currency} {Number(price).toLocaleString()}</> : '-'}</span>
}
